
set terminal postscript "Helvetica" 20 color size 10.0, 6.5

set xlabel "Utilization"
set ylabel "Proportion of Task Sets\nfound to be Schedulable\nwith only MSRS or Cache"
set format x "%1.1f"
set format y "%1.3f"

set xrange [ 0.4 : 0.9 ]
set yrange [ 0.0 : 0.06 ]

plot \
    "crpdfig2.dat" using 1:8 with linespoints title "MSRS only (good)" lc 3, \
    "crpdfig2.dat" using 1:12 with linespoints title "Cache only" lc 0

